####### kdevelop will overwrite this part!!! (begin)##########

SUBDIRS = en de es sv fr hu it ru

####### kdevelop will overwrite this part!!! (end)############

KDE_LANG = ru
KDE_DOCS = kshowmail


